## open-xchange-push-mailnotify 7.0.0

=== debian/changelog ===
open-xchange-push-mailnotify (7.0.0-5) unstable; urgency=low

  * Build for patch 2013-01-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 15 Jan 2013 14:55:42 +0100

open-xchange-push-mailnotify (7.0.0-4) unstable; urgency=low

  * Build for public patch 2012-12-21

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 21 Dec 2012 13:55:29 +0100

open-xchange-push-mailnotify (7.0.0-3) unstable; urgency=low

  * Third release candidate for 7.0.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 18 Dec 2012 14:15:01 +0100

open-xchange-push-mailnotify (7.0.0-2) unstable; urgency=low

  * Second release candidate for 7.0.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 17 Dec 2012 17:36:23 +0100

open-xchange-push-mailnotify (7.0.0-1) unstable; urgency=low

  * First release candidate for 7.0.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 04 Dec 2012 13:48:20 +0100

open-xchange-push-mailnotify (7.0.0-0) unstable; urgency=low

  * prepare for 7.0.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 04 Dec 2012 09:29:06 +0100

open-xchange-push-mailnotify (6.23.0-5) unstable; urgency=low

  * First release candidate for EDP drop #6

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 13 Nov 2012 11:22:34 +0100

open-xchange-push-mailnotify (6.23.0-4) unstable; urgency=low

  * Third release build for EDP drop #5

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 26 Oct 2012 15:59:15 +0200

open-xchange-push-mailnotify (6.23.0-3) unstable; urgency=low

  * Second release build for EDP drop #5

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 26 Oct 2012 11:58:55 +0200

open-xchange-push-mailnotify (6.23.0-2) unstable; urgency=low

  * Release build for EDP drop #5

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 11 Oct 2012 21:56:19 +0200

open-xchange-push-mailnotify (6.23.0-1) unstable; urgency=low

  * First release candidate for 6.23.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 04 Sep 2012 12:21:52 +0200

open-xchange-push-mailnotify (6.23.0-0) unstable; urgency=low

  * prepare for next EDP drop

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 03 Sep 2012 13:46:51 +0200

open-xchange-push-mailnotify (6.22.1-9) unstable; urgency=low

  * Build for public patch 2012-12-31

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 28 Dec 2012 11:02:31 +0100

open-xchange-push-mailnotify (6.22.1-8) unstable; urgency=low

  * Build for public patch 2012-12-04

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 12 Dec 2012 18:22:37 +0100

open-xchange-push-mailnotify (6.22.1-7) unstable; urgency=low

  * Build for patch 2012-11-28

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 26 Nov 2012 13:26:00 +0100

open-xchange-push-mailnotify (6.22.1-6) unstable; urgency=low

  * Sixth release candidate for 6.22.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 14 Nov 2012 14:07:23 +0100

open-xchange-push-mailnotify (6.22.1-5) unstable; urgency=low

  * Fifth release candidate for 6.22.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 13 Nov 2012 13:59:59 +0100

open-xchange-push-mailnotify (6.22.1-4) unstable; urgency=low

  * Fourth release candidate for 6.22.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 06 Nov 2012 12:23:05 +0100

open-xchange-push-mailnotify (6.22.1-3) unstable; urgency=low

  * Third release candidate for 6.22.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 02 Nov 2012 10:45:18 +0100

open-xchange-push-mailnotify (6.22.1-2) unstable; urgency=low

  * Second release candidate for 6.22.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 31 Oct 2012 16:16:42 +0100

open-xchange-push-mailnotify (6.22.1-1) unstable; urgency=low

  * First release candidate for 6.22.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 26 Oct 2012 14:59:11 +0200

open-xchange-push-mailnotify (6.22.1-0) unstable; urgency=low

  * prepare for 6.22.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 26 Oct 2012 10:04:16 +0200

open-xchange-push-mailnotify (6.22.0-5) unstable; urgency=low

  * Fifth release candidate for 6.22.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 10 Oct 2012 11:24:28 +0200

open-xchange-push-mailnotify (6.22.0-4) unstable; urgency=low

  * Fourth release candidate for 6.22.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 09 Oct 2012 15:16:50 +0200

open-xchange-push-mailnotify (6.22.0-3) unstable; urgency=low

  * Third release candidate for 6.22.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 05 Oct 2012 15:04:06 +0200

open-xchange-push-mailnotify (6.22.0-2) unstable; urgency=low

  * Second release candidate for 6.22.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 04 Oct 2012 18:55:37 +0200

open-xchange-push-mailnotify (6.22.0-1) unstable; urgency=low

  * First release candidate for 6.22.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 21 Aug 2012 09:19:54 +0200

open-xchange-push-mailnotify (6.22.0-0) unstable; urgency=low

  * prepare for 6.22.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 20 Aug 2012 16:19:29 +0200

open-xchange-push-mailnotify (6.21.0-1) unstable; urgency=low

  * Initial release

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 12 Jul 2012 10:52:39 +0100
