## open-xchange-push-mailnotify 7.2.0

=== debian/changelog ===
open-xchange-push-mailnotify (7.2.0-10) UNRELEASED; urgency=low

  * Build for patch 2013-07-18

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 15 Jul 2013 09:37:58 +0200

open-xchange-push-mailnotify (7.2.0-9) UNRELEASED; urgency=low

  * Build for patch 2013-05-22

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 22 May 2013 14:44:32 +0200

open-xchange-push-mailnotify (7.2.0-8) UNRELEASED; urgency=low

  * Build for patch 2013-05-10

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 15 May 2013 08:54:51 +0200

open-xchange-push-mailnotify (7.2.0-7) UNRELEASED; urgency=low

  * Build for patch 2013-05-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 13 May 2013 15:25:24 +0200

open-xchange-push-mailnotify (7.2.0-6) UNRELEASED; urgency=low

  * Build for patch 2013-04-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 03 May 2013 09:54:12 +0200

open-xchange-push-mailnotify (7.2.0-5) UNRELEASED; urgency=low

  * Build for patch 2013-04-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 12 Apr 2013 15:27:54 +0200

open-xchange-push-mailnotify (7.2.0-4) UNRELEASED; urgency=low

  * Fourth candidate for 7.2.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 10 Apr 2013 17:31:36 +0200

open-xchange-push-mailnotify (7.2.0-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 09 Apr 2013 10:25:07 +0200

open-xchange-push-mailnotify (7.2.0-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 02 Apr 2013 15:07:21 +0200

open-xchange-push-mailnotify (7.2.0-1) UNRELEASED; urgency=low

  * First release candidate for 7.2.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 26 Mar 2013 10:12:35 +0100

open-xchange-push-mailnotify (7.2.0-0) UNRELEASED; urgency=low

  * prepare for 7.2.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 15 Mar 2013 13:33:36 +0100

open-xchange-push-mailnotify (7.0.2-7) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 02 Apr 2013 10:39:39 +0200

open-xchange-push-mailnotify (7.0.2-6) unstable; urgency=low

  * Sixth release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 12 Mar 2013 11:26:37 +0100

open-xchange-push-mailnotify (7.0.2-5) unstable; urgency=low

  * Fifth release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 11 Mar 2013 14:20:52 +0100

open-xchange-push-mailnotify (7.0.2-4) unstable; urgency=low

  * Fourth release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 08 Mar 2013 14:36:07 +0100

open-xchange-push-mailnotify (7.0.2-3) unstable; urgency=low

  * Third release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 08 Mar 2013 08:51:37 +0100

open-xchange-push-mailnotify (7.0.2-2) unstable; urgency=low

  * Second release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 07 Mar 2013 14:24:55 +0100

open-xchange-push-mailnotify (7.0.2-1) unstable; urgency=low

  * First release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 27 Feb 2013 16:07:03 +0100

open-xchange-push-mailnotify (7.0.2-0) unstable; urgency=low

  * prepare for 7.0.2 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 19 Feb 2013 08:55:06 +0100

open-xchange-push-mailnotify (7.0.1-5) unstable; urgency=low

  * Build for patch 2013-03-07

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 04 Mar 2013 15:23:36 +0100

open-xchange-push-mailnotify (7.0.1-4) unstable; urgency=low

  * Fourth release candidate for 7.0.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 19 Feb 2013 16:52:50 +0100

open-xchange-push-mailnotify (7.0.1-3) unstable; urgency=low

  * Third release candidate for 7.0.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 19 Feb 2013 09:21:54 +0100

open-xchange-push-mailnotify (7.0.1-2) unstable; urgency=low

  * Second release candidate for 7.0.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 14 Feb 2013 13:55:00 +0100

open-xchange-push-mailnotify (7.0.1-1) unstable; urgency=low

  * First release candidate for 7.0.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 01 Feb 2013 14:56:40 +0100

open-xchange-push-mailnotify (7.0.1-0) unstable; urgency=low

  * prepare for 7.0.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 10 Jan 2013 10:11:06 +0100

open-xchange-push-mailnotify (6.22.1-13) unstable; urgency=low

  * Build for patch 2013-03-07

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 01 Mar 2013 15:23:47 +0100

open-xchange-push-mailnotify (6.22.1-12) unstable; urgency=low

  * Build for patch 2013-02-22

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 25 Feb 2013 16:55:18 +0100

open-xchange-push-mailnotify (6.22.1-11) unstable; urgency=low

  * Build for patch 2013-02-13

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 15 Feb 2013 09:04:54 +0100

open-xchange-push-mailnotify (6.22.1-10) unstable; urgency=low

  * Build for patch 2013-01-28

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 29 Jan 2013 12:09:25 +0100

open-xchange-push-mailnotify (6.22.0-9) unstable; urgency=low

  * Build for patch 2013-03-08

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 04 Mar 2013 12:03:41 +0100

open-xchange-push-mailnotify (6.22.0-8) unstable; urgency=low

  * Build for patch 2013-02-22

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 26 Feb 2013 09:54:35 +0100

open-xchange-push-mailnotify (6.22.0-7) unstable; urgency=low

  * Build for patch 2013-01-24

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 21 Jan 2013 15:32:21 +0100

open-xchange-push-mailnotify (6.22.0-6) unstable; urgency=low

  * Build for public patch 2013-01-15

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 03 Jan 2013 16:58:54 +0100
