## open-xchange-push-mailnotify 7.2.1

=== debian/changelog ===
open-xchange-push-mailnotify (7.2.1-7) stable; urgency=low

  * Build for patch 2013-07-18

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 12 Jul 2013 18:13:21 +0200

open-xchange-push-mailnotify (7.2.1-6) stable; urgency=low

  * Build for patch 2013-06-27

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 03 Jul 2013 16:58:38 +0200

open-xchange-push-mailnotify (7.2.1-5) UNRELEASED; urgency=low

  * Build for patch 2013-06-11

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 10 Jun 2013 15:31:45 +0200

open-xchange-push-mailnotify (7.2.1-4) UNRELEASED; urgency=low

  * Build for patch 2013-06-20

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 07 Jun 2013 15:36:56 +0200

open-xchange-push-mailnotify (7.2.1-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 23 May 2013 11:58:32 +0200

open-xchange-push-mailnotify (7.2.1-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 15 May 2013 16:48:57 +0200

open-xchange-push-mailnotify (7.2.1-1) UNRELEASED; urgency=low

  * First candidate for 7.2.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 22 Apr 2013 11:17:45 +0200

open-xchange-push-mailnotify (7.2.1-0) UNRELEASED; urgency=low

  * prepare for 7.2.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 15 Apr 2013 10:22:56 +0200

open-xchange-push-mailnotify (7.0.2-9) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 13 May 2013 14:45:37 +0200

open-xchange-push-mailnotify (7.0.2-8) unstable; urgency=low

  * Build for patch 2013-04-17

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 30 Apr 2013 12:39:54 +0200

open-xchange-push-mailnotify (7.0.1-8) unstable; urgency=low

  * Build for patch 2013-05-22

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 22 May 2013 12:09:36 +0200

open-xchange-push-mailnotify (7.0.1-7) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 13 May 2013 14:26:28 +0200

open-xchange-push-mailnotify (7.0.1-6) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 02 Apr 2013 09:53:41 +0200

open-xchange-push-mailnotify (6.22.1-15) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 13 May 2013 11:47:19 +0200

open-xchange-push-mailnotify (6.22.1-14) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 02 Apr 2013 09:10:31 +0200

open-xchange-push-mailnotify (6.22.0-11) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 13 May 2013 14:06:14 +0200

open-xchange-push-mailnotify (6.22.0-10) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 02 Apr 2013 11:07:41 +0200
