## open-xchange-push-mailnotify 7.4.0

=== debian/changelog ===
open-xchange-push-mailnotify (7.4.0-27) stable; urgency=low

  * Build for patch 2014-01-30

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 28 Jan 2014 12:11:35 +0100

open-xchange-push-mailnotify (7.4.0-26) stable; urgency=low

  * Build for patch 2013-12-17

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 24 Jan 2014 14:57:35 +0100

open-xchange-push-mailnotify (7.4.0-25) stable; urgency=low

  * Build for patch 2013-12-17

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 10 Jan 2014 10:09:18 +0100

open-xchange-push-mailnotify (7.4.0-24) stable; urgency=low

  * Build for patch 2013-12-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 19 Dec 2013 09:07:42 +0100

open-xchange-push-mailnotify (7.4.0-23) stable; urgency=low

  * Build for patch 2013-12-19

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 17 Dec 2013 10:47:52 +0100

open-xchange-push-mailnotify (7.4.0-22) stable; urgency=low

  * Build for patch 2013-12-16

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 17 Dec 2013 09:34:58 +0100

open-xchange-push-mailnotify (7.4.0-21) stable; urgency=low

  * Build for patch 2013-12-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 12 Dec 2013 11:41:37 +0100

open-xchange-push-mailnotify (7.4.0-20) stable; urgency=low

  * Build for patch 2013-11-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 11 Nov 2013 17:18:36 +0100

open-xchange-push-mailnotify (7.4.0-19) stable; urgency=low

  * Build for patch 2013-11-11

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 08 Nov 2013 10:13:04 +0100

open-xchange-push-mailnotify (7.4.0-18) stable; urgency=low

  * Build for patch 2013-11-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 05 Nov 2013 12:57:21 +0100

open-xchange-push-mailnotify (7.4.0-17) stable; urgency=low

  * Build for patch 2013-10-28

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 30 Oct 2013 10:22:35 +0100

open-xchange-push-mailnotify (7.4.0-16) stable; urgency=low

  * Build for patch 2013-10-30

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 24 Oct 2013 16:15:12 +0200

open-xchange-push-mailnotify (7.4.0-15) stable; urgency=low

  * Build for patch 2013-10-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 22 Oct 2013 12:19:35 +0200

open-xchange-push-mailnotify (7.4.0-14) stable; urgency=low

  * Build for patch 2013-10-21

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 21 Oct 2013 13:20:35 +0200

open-xchange-push-mailnotify (7.4.0-13) stable; urgency=low

  * Build for patch 2013-10-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 09 Oct 2013 16:20:30 +0200

open-xchange-push-mailnotify (7.4.0-12) stable; urgency=low

  * Build for patch 2013-10-07

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 09 Oct 2013 10:24:52 +0200

open-xchange-push-mailnotify (7.4.0-11) stable; urgency=low

  * Eleventh candidate for 7.4.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 24 Sep 2013 09:40:18 +0200

open-xchange-push-mailnotify (7.4.0-10) stable; urgency=low

  * Tenth candidate for 7.4.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 20 Sep 2013 10:19:34 +0200

open-xchange-push-mailnotify (7.4.0-9) stable; urgency=low

  * Ninth candidate for 7.4.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 12 Sep 2013 17:17:14 +0200

open-xchange-push-mailnotify (7.4.0-8) stable; urgency=low

  * Eighth candidate for 7.4.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 02 Sep 2013 12:19:49 +0200

open-xchange-push-mailnotify (7.4.0-7) stable; urgency=low

  * Seventh candidate for 7.4.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 27 Aug 2013 13:44:51 +0200

open-xchange-push-mailnotify (7.4.0-6) stable; urgency=low

  * Sixth candidate for 7.4.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 23 Aug 2013 12:09:49 +0200

open-xchange-push-mailnotify (7.4.0-5) stable; urgency=low

  * Fifth release candidate for 7.4.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 19 Aug 2013 11:55:12 +0200

open-xchange-push-mailnotify (7.4.0-4) stable; urgency=low

  * Fourth release candidate for 7.4.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 13 Aug 2013 08:27:30 +0200

open-xchange-push-mailnotify (7.4.0-3) stable; urgency=low

  * Third release candidate for 7.4.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 06 Aug 2013 11:42:57 +0200

open-xchange-push-mailnotify (7.4.0-2) stable; urgency=low

  * Second release candidate for 7.4.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 02 Aug 2013 13:43:41 +0200

open-xchange-push-mailnotify (7.4.0-1) stable; urgency=low

  * First release candidate for 7.4.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 17 Jul 2013 10:19:48 +0200

open-xchange-push-mailnotify (7.4.0-0) unstable; urgency=low

  * prepare for 7.4.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 16 Jul 2013 15:16:13 +0200

open-xchange-push-mailnotify (7.4.0-0) UNRELEASED; urgency=low

  * prepare for 7.4.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 15 Apr 2013 10:30:00 +0200

open-xchange-push-mailnotify (7.2.2-18) stable; urgency=low

  * Build for patch 2013-09-26

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 17 Sep 2013 10:28:11 +0200

open-xchange-push-mailnotify (7.2.2-17) stable; urgency=low

  * Build for patch 2013-09-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 11 Sep 2013 15:12:32 +0200

open-xchange-push-mailnotify (7.2.2-16) stable; urgency=low

  * Build for patch 2013-09-05

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 05 Sep 2013 10:41:00 +0200

open-xchange-push-mailnotify (7.2.2-15) stable; urgency=low

  * Build for patch 2013-09-26

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 02 Sep 2013 13:35:45 +0200

open-xchange-push-mailnotify (7.2.2-14) stable; urgency=low

  * Build for patch 2013-08-30

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 30 Aug 2013 10:55:29 +0200


